{
    "dc_identifier": "nl.gm0502.2c.2022.1610844-6",
    "dc_title": "Gemeenteraad 2022-11-14 - Begroting 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2022-11-14. Onderdeel: Begroting 2023.",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/991931",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2022-11-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "605",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0502.2c.2022.1610844-6",
    "dc_externalIdentifier": "1610858",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-14",
    "foi_meetingNumber": "1610844",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.1",
            "dc_title": "07.00 - Vastgesteld raadsvoorstel en -besluit Begroting 2023",
            "foi_fileName": "932565 (zaak 932561).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12011896/2"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.2",
            "dc_title": "07.01 - Overzicht wijzigingen boekwerk Begroting 2023 na technische vragen deel 3 (11-11-2022)",
            "foi_fileName": "07_01 - Overzicht wijzigingen boekwerk Begroting 2023 na technische vragen deel 3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12045323/2"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.3",
            "dc_title": "07.01 - Overzicht wijzigingen boekwerk Begroting 2023 na technische vragen en raadscommissie",
            "foi_fileName": "07_01 - Overzicht wijzigingen boekwerk Begroting 2023 na technische vragen en raadscommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12011897/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.4",
            "dc_title": "07.02 - Begroting 2023 - Raadsvergadering - versie na technische vragen deel 1 tot en met 3 en commissies  (11-11-2022)",
            "foi_fileName": "07_02 - Begroting 2023 - Raadsvergadering - versie na technische vragen deel 1 tot en met 3 en commissies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12045345/2"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.5",
            "dc_title": "07.02 - Begroting 2023 - Raadsvergadering - versie na technische vragen en commissies",
            "foi_fileName": "07_02 - Begroting 2023 - Raadsvergadering - versie na technische vragen en commissies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12011898/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.6",
            "dc_title": "07.03 - Infographic begroting 2023  952879",
            "foi_fileName": "07_03 - Infographic begroting 2023__952879__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12011895/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1610844-6.doc.7",
            "dc_title": "07.04 - BBV Begroting 2023",
            "foi_fileName": "07_04 - BBV Begroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12011894/1"
        }
    ]
}